{{define "navbar-hamburger"}}
    <div class="liml-navbar">
            <span style="font-size:90%;cursor:pointer" onclick="toggleNav()" id="myNavToggleB">
                {{if .UseLogoForMenu}}
                    <img class="liml-navbar-logo" src="img/{{.NavbarLogoSrc}}" alt="navbar logo" width="{{.NavbarLogoWidth}}" height="{{.NavbarLogoHeight}}">
                {{else}}
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                {{end}}
            </span>
        <span class="liml-navbar-title" data-test="whatever">{{.NavbarTitle}}</span>
            <span class="inlineIcons content-desktop"></span>
    </div>
{{end}}
